Subject: AW: VAT for W95

From: Carsten Sbick <[email-masked]>
Date: Mon, 12 Jan 1998 09:05:02 +0100

Hi,
I had the same problem with VAT. My solution was to use RAT instead, which 
is also supported ba sdr.

Hope this helps,

Carsten

Carsten Sbick                   [email-masked]
Dipl.Inform.                    Tel.: +49 30 314 23826
Fachbereich 13, Informatik      Tel.: +49 30 314 21 451
Sekr. FR 5-14  (OKS)            Fax:  +49 30 314 21 139
Technische Universitaet Berlin

-----Ursprungliche Nachricht-----
Von:	luc [SMTP:[email-masked]]
Gesendet am:	Mittwoch, 7. Januar 1998 18:38
An:	mbone mailing list
Betreff:	VAT for W95

    I have successfully setup VIC for win95 but am having some difficulties 
with VAT. Specifically, when I load vat from the command line (ie: vat 
224.2.0.1/port ) vat opens on my desktop but I can never seem to get any 
audio to play... I though it may be the format but even after trying vat 
224.2.0.1/port/fmt I still have yet to hear sound...

    Can anyone help me out here?

Thank you!
Luc Levesque
Bell Emergis.